schemaVersion: "1.0"
pattern:
  id: "bfd395eb0dab50aff2f2c01b"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Redirect_to_Registration"
  properties:
    authStatesFile: "res://bfd395eb0dab50aff2f2c01b#authStatesFile"
    parameters: "var://service_provider_state-registration-template-parameters"
    onSuccess:
    - "pattern://f63c475c35b616b7c6c1901c"
    resources: "res://bfd395eb0dab50aff2f2c01b#resources"
